# vue-pc-scroll

> scroll for pc,based Vue2.x

### 安装（Install）
``
npm install vue-pc-scroll -save
``

### 导入（Import）
#### *.js
```javascript
import vueScroll from 'vue-pc-scroll'
```

### 可全局注册使用
```javascript
Vue.use(vueScroll);
```

### 标签（Target）
#### *vue
```html
<vueScroll :scrollColor="#fff"></vueScroll>
```

### 功能（Api）

| Options         | Type     | Description                 | Default | Necessary |
|-----------------|:--------:|:---------------------------:|:-------:|:---------:|
| scrollColor | string | 滚动条的颜色（#fff，rgb(0,0,0)，rgba(0,0,0,.3)三种格式都可以） | 透明蓝rgba(0,144,255,.3) | 否 |